/* Copyright 2007 Google Inc. All Rights Reserved. */

/*
 * Bubbles theme stylesheet for Presently.
 */

/* Default Body Content */
.goog-presently-theme-bubbles {
  font-family: Georgia, Garamond, Serif;
  color: #4D626C;
  background-color: #005972;
}

/* Presentation Title */
.goog-presently-theme-bubbles div.centeredTitle {
  color: #00BDEC;
}

/* Presentation Subtitle */
.goog-presently-theme-bubbles div.subtitle {
  color: #627C8A;
}

/* Slide Title */
.goog-presently-theme-bubbles div.title {
  color: #FFF;
}

/* Caption */
.goog-presently-theme-bubbles div.caption {
  font-family: Georgia, Garamond, Serif;
  color: #2A4;
}

.goog-presently-theme-bubbles .hilite,
.goog-presently-theme-bubbles .focus {
  border-color: #000;
}

.goog-presently-theme-bubbles a {
  color: #09F;
}